.rollover {
    display: block;
    width: 303px;
    height: 175px;
    background: url(../images/bobsbcfront.gif) no-repeat;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
}

.rollover:hover {
    background: url(../images/bobsbcback.gif)
}
.rollover2 {
    display: block;
    width: 303px;
    height: 175px;
    background: url(../images/justinsbsfront.gif) no-repeat;
    -webkit-transition: all .7s ease-in-out;
    -moz-transition: all .7s ease-in-out;
    -o-transition: all .7s ease-in-out;
    transition: all .7s ease-in-out;
}

.rollover2:hover {
    background: url(../images/justinsbsback.gif)
}

